<head>
  <title>Meteor Boilerplate</title>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="icon" sizes="16x16 32x32" href="/favicon.ico">
</head>

<body>
  <div id="app"></div>
</body>
